/* rød rundt knap der vokser */
#rundKnap {
    transform: scale(0);
    animation: knapVokser 2s ease-in-out forwards ; 
}

/* animation til knap */
@keyframes knapVokser {
    0%   { transform: scale(0.8); opacity: 1; }
    100% { transform: scale(1.8); opacity: 1.8; }
}

/* knap + tryk på mig tekst */
#trykPaaMigKnap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/* BH overskrift og underoverskrift + knap og tryk på mig tekst */
#boksMedTekstOgKnap {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: 85%;
    height: auto;
}


/* EFTER MAN HAR TRYKKET PÅ DEN RØDE KNAP */
/* pile op og ned */
#navigationsPile {
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 1000;
    gap: 18em;
    position: fixed;
    right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
}

.pile {
    width: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Fælles styling for alle BH kasser */
.bhKasse {
    display: none;
    flex-direction: row;
    justify-content: space-between;
    width: 80%;
    position: fixed;
    right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
}

/* bh teksterne */
.kasseTekst h4 h3 {
    display: flex;
    flex-direction: column;
}

.kasseTekst {
    width: 40%;
}

h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.60);
    margin-top: 0;
}

h5 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    margin-bottom: 0;
    color: #1a1a1a;
}